Skip to main content
GET
https://api.dintero.com/v1
/
accounts
/
{aid}
/
hooks
/
subscriptions
/
{hid}
/
deliveries
aid_source_hooks_hid_deliveries_get
curl --request GET \
  --url https://api.dintero.com/v1/accounts/{aid}/hooks/subscriptions/{hid}/deliveries \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "event_delivery": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "status": 200
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9
hid
string<uuid>
required

subscription id

Response

Deliveries Collection

id
string
event_delivery
string
created_at
string<date-time>
status
integer

HTTP status code

Example:

200

Last modified on June 19, 2026